onEvent('recipes', event => {
    //fire dragonsteel
    event.remove({output: 'iceandfire:dragonsteel_fire_sword'}),
    event.remove({output: 'iceandfire:dragonsteel_fire_pickaxe'}),
    event.remove({output: 'iceandfire:dragonsteel_fire_axe'}),
    event.remove({output: 'iceandfire:dragonsteel_fire_shovel'}),
    event.remove({output: 'iceandfire:dragonsteel_fire_hoe'}),
    //ice dragonsteel
    event.remove({output: 'iceandfire:dragonsteel_ice_sword'})
    event.remove({output: 'iceandfire:dragonsteel_ice_pickaxe'})
    event.remove({output: 'iceandfire:dragonsteel_ice_axe'})
    event.remove({output: 'iceandfire:dragonsteel_ice_shovel'})
    event.remove({output: 'iceandfire:dragonsteel_ice_hoe'})
    //lightning
    event.remove({output: 'iceandfire:dragonsteel_lightning_sword'})
    event.remove({output: 'iceandfire:dragonsteel_lightning_pickaxe'})
    event.remove({output: 'iceandfire:dragonsteel_lightning_axe'})
    event.remove({output: 'iceandfire:dragonsteel_lightning_shovel'})
    event.remove({output: 'iceandfire:dragonsteel_lightning_hoe'})
})




//'iceandfire:dragonsteel_fire_pickaxe'
//'iceandfire:dragonsteel_fire_axe'
//Item.of('iceandfire:dragonsteel_ice_sword', {Damage:0})
//Item.of('iceandfire:dragonsteel_lightning_sword', {Damage:0})